<?xml version="1.0" encoding="utf-8"?> 
<!-- 
  Synopsys, Inc.
  Version S-2021.09M-SP1
  Project file C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\run_option.xml
  Written on Wed May 31 11:35:18 2023


--> 
<project_attribute_list name="Project Settings"> 
     <option name="project_name" display_name="Project Name">hw_fir_top_syn</option>
     <option name="device_name" display_name="Device Name">synthesis: Microchip PolarFire : MPF300T</option>
     <option name="impl_name" display_name="Implementation Name">synthesis</option>
     <option name="top_module" display_name="Top Module">hw_fir_top</option>
     <option name="retiming" display_name="Retiming">1</option>
     <option name="resource_sharing" display_name="Resource Sharing">1</option>
     <option name="maxfan" display_name="Fanout Guide">30</option>
     <option name="disable_io_insertion" display_name="Disable I/O Insertion">1</option>
     <option name="no_sequential_opt" display_name="Disable Sequential Optimizations">0</option>
     <option name="symbolic_fsm_compiler" display_name="FSM Compiler">1</option>
</project_attribute_list>

